07.03.01 19:51 Uhr
 217
 

Microsoft warnt alle Nutzer! Internet Explorer mit 4 Sicherheitslücken

Microsoft warnt nun alle Nutzer, die folgende Programme benutzen: 'Internet Explorer 5.01, Internet Explorer 5.5, Windows Scripting Host 5.1 und Windows Scripting Host 5.5'.

Derzeit sind gleich 4 Sicherheitslücken bekannt. Davon sind drei Fehler schon in abgewandelter Form bekannt und auch durch ein Update zu beheben. Der vierte Fehler ist schwerwiegender:

So werden Jedem die Inhalte der 'Temporary Internet Files' leicht zugänglich gemacht. Über Umwege kann man so leicht Deteien auf der Festplatte durchstöbern und auch ausführen! Ein entsprechender Patch hat Microsoft schon bereitgestellt.


Videoplayer auf dieser Seite ausblenden
WebReporter: c.h.r.i.z
Rubrik:   Brennpunkte
Schlagworte: Internet, Microsoft, Sicherheit, Nutzer, Sicherheitslücke, Internet Explorer, Explorer
Quelle: www.computerchannel.de

Jetzt Deinen
Kommentar abgeben!


SCHLIESSEN

Willst Du die Seite wirklich verlassen?


...oder unseren und keine aktuellen News mehr verpassen?